/* 屏蔽点击元素蓝色边框的问题  */
*{
	tap-highlight-color: rgba(0,0,0,0);  
	focus-ring-color: rgba(0,0,0,0);  
	-webkit-tap-highlight-color: rgba(0,0,0,0);  
	-webkit-focus-ring-color: rgba(0,0,0,0);  
	-moz-tap-highlight-color: rgba(0,0,0,0);  
	-moz-focus-ring-color: rgba(0,0,0,0); 
}

body{
    padding:0px; 
    margin:0px;
    font-family:Helvetica-Light,微软雅黑;
    background-color:#fff;
}
        
img{border:0;}

.news-loading{
	text-align:center;
	margin-top:150px;
}

.news-container{font-size:16px;padding:0px;margin:0 10px;}

.news-title{
	color: #000000;
	padding: 0;
	line-height:120%;
	font-weight:normal;
	font-size:22px;
}
.news-title-android{color: #333333;font-size:20px;}

.news-banner{position:relative;margin-top:10px;}
.news-banner img{width:100%;}

.news-attr{font-size:14px;color:#707070;}
.news-attr-android{font-size:13px;}
.news-attr a{color:#2d9ad2; text-decoration:none;}

.video-box{
	position:relative;
	text-align:center;
	margin-top:10px;
}
      
video{
	max-height:250px;
	width:100%;
	outline:none;
}

.news-summary{
	font-size:14px;
	text-align:justify;
	line-height:1.5em;
	background-color:#efefef; 
	border-radius:8px; 
	padding:6px 8px; 
	color:#909090; 
	margin:10px 0 5px 0;
}
.news-summary-android{font-size:13px;}	

.news-content{
	font-size:18px;
	color:#333333;
	line-height:1.65em;
	text-align:justify;
	letter-spacing:0.5px;
	word-wrap:break-word;
	word-break:normal;
}
.news-content-android{
	font-size:16px;
	color:#555;
}

.news-content p{
	margin:1.75em 0 0 0;
}

.news-content img{
	max-width:100%;
}

.news-content iframe{
	width:100%;
}

.news-content a{
	text-decoration: none;
}

.xiazai-top{
	background-color:#fff;
	position:relative;
	padding:10px 0 5px 0;
	border-bottom:1px solid #dddddd;
}
    	
.open-app{
	position:absolute;
	top:23%;
	right:4%;
}

.xiazai-bottom{
	width:100%;
	font-size:0;
	padding:10px 0 10px 0;
	background-color:rgba(0,0,0,0.7);
	position:fixed;
	bottom:0;
	left:0;
}

.news-edit-info{
	margin:25px 10px 15px 10px;
}
.news-edit-info span{
	color:#666666;
	display:block;
	font-size:13px;
	line-height:165%;
}
.custom-attr{
	font-family: "Microsoft Yahei";  
    color:#666666;  
    font-size:13px;
	line-height:165%;
    margin:0;
    padding:0;
    word-wrap:break-word; 
    white-space:pre-wrap; 
    width:100%;       
}

.active-label{
    font-size:13px;
    padding:5px 13px;
    border-radius:5px;
    color:#fff;
    position:absolute;
    right:0;
    top:-3px;
}
.naire-btn a{
	display:block;
	padding: 12px 0;
	text-align: center;
	color:#fff;
	text-decoration: none;
	background-color: #C52026;
	font-size: 16px;
	letter-spacing:0.5px;
	margin:25px 10px 25px 10px;
	border-radius:2px;
}